<?php
if (!defined("IN_FUSION")) { die("Access Denied"); }

include INFUSIONS."multinews/infusion_db.php";

// Check if locale file is available matching the current site locale setting.
if (file_exists(INFUSIONS."multinews/locale/".$settings['locale'].".php")) {
	// Load the locale file matching the current site locale setting.
	include INFUSIONS."multinews/locale/".$settings['locale'].".php";
} else {
	// Load the infusion's default locale file.
	include INFUSIONS."multinews/locale/English.php";
}

// Infusion general information
$inf_title = $locale['mn_title'];
$inf_description = $locale['mn_desc'];
$inf_version = "2.0";
$inf_developer = "Alipapa";
$inf_email = "alipapa@pisem.net";
$inf_weburl = "http://ap-fusion.ru";

$inf_folder = "multinews"; // The folder in which the infusion resides.

$inf_newtable[1] = DB_MULTINEWS." (
cat_id MEDIUMINT(8) UNSIGNED NOT NULL,
news_id MEDIUMINT(8) UNSIGNED NOT NULL
) ENGINE=MyISAM;";

$inf_droptable[1] = DB_MULTINEWS;


$inf_adminpanel[1] = array(
	"title" => $locale['mn_admin1'],
	"image" => "image.gif",
	"panel" => "multinews_admin.php",
	"rights" => "MN"
);

$inf_sitelink[1] = array(
	"title" => $locale['mn_link1'],
	"url" => "multinews_cats.php",
	"visibility" => "0"
);

?>